AWS Lambda Supports Node.js v6.10

//AWS Lambda Supports Node.js v6.10

AWS Lambda Supports Node.js v6.10

You can now develop your AWS Lambda functions using Node.js v6.10. You simply upload your Node code as a ZIP using the AWS CLI or Lambda console and select the Node.js v6.10 runtime. You can also use the AWS Serverless Application Model to package and deploy Lambda functions.

Click for the full article. This excerpt was posted by IFTTT through Pocket.

By | 2017-03-24T09:41:04+00:00 März 24th, 2017|Found in the Internet|0 Comments

Leave A Comment